## Index

### Classes

- GBConversationalService

### Variables

- UrlJoin
- gBuilder
- logger

## Variables

### Const UrlJoin

UrlJoin: any = require("url-join")

- Defined in deploy/core.gbapp/services/GBConversationalService.ts:35

### Const gBuilder

gBuilder: any = require("botbuilder")

- Defined in deploy/core.gbapp/services/GBConversationalService.ts:36

### Const logger

logger: any = require("../../../src/logger")

- Defined in deploy/core.gbapp/services/GBConversationalService.ts:37

Generated using TypeDoc